Subject: [Gen-art] GenART review of draft-ietf-ccamp-gmpls-tc-mib-10.txt

From: [email-masked]
Date: Mon, 21 Aug 2006 21:02:05 -0400

I am the assigned Gen-ART reviewer for draft-ietf-ccamp-gmpls-tc-mib-10.txt
.

For background on Gen-ART, please see the FAQ at
<http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html>.

Please resolve these comments along with any other
Last Call comments you may receive.

This draft is basically ready for publication, but has nits
that should be fixed before publication.

This is a small, well-documented MIB module consisting entirely
of textual conventions.  It would be ok to publish in its
current form.

My one concern is that the security considerations section
seems to be overly triumphant in declaring that "this
document has no impact on the security of the Internet."
I would weaken that to "no significant impact" and complement
it with a sentence calling the reader's attention to the
requirements and guidance in Section 3.4 of RFC 4181 on
Security Considerations sections in MIB module specifications.

Thanks,
--David
----------------------------------------------------
David L. Black, Senior Technologist
EMC Corporation, 176 South St., Hopkinton, MA  01748
+1 (508) 293-7953             FAX: +1 (508) 293-7786
[email-masked]        Mobile: +1 (978) 394-7754
----------------------------------------------------

_______________________________________________
Gen-art mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gen-art

---

From: "C. M. Heard" <[email-masked]>
Date: Mon, 21 Aug 2006 21:49:35 -0700 (PDT)

> I am the assigned Gen-ART reviewer for draft-ietf-ccamp-gmpls-tc-mib-10.txt
...
> Security Considerations sections in MIB module specifications.

The draft contains the standard text that the MIB Doctors recommend
for such MIB modules.  See http://www.ops.ietf.org/mib-security.html
right at the end.  I think the authors ought to be let off the hook
on this one ... if the recommended text is problematic then the
issue probably should be taken up with the MIB Doctors.

Thanks,

Mike Heard